<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="EMSW_Exchange_P" Pos="0, 0, 480, 668" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 465, 50" Style="0x50020000" ExStyle="0x00000000" TextId="504" FontId="2" TextColorId="2"/>
			<Edit   Id="1601" Pos="15, 51, 465, 100" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="3" Margin="15 ,12 ,15 ,11"/>
		
			<Static Id="-2" Pos="15, 120, 465, 150" Style="0x50020000" ExStyle="0x00000000" TextId="202" FontId="2" TextColorId="2"/>
			<Edit   Id="1602" Pos="15, 151, 465, 200" Style="0x100100A0" ExStyle="0x00000000" FontId="4" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
		
			<Static Id="-3" Pos="15, 220, 465, 250" Style="0x50020000" ExStyle="0x00000000" TextId="701" FontId="2" TextColorId="2"/>
			<Edit   Id="1603" Pos="15, 251, 465, 300" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1604" Pos="15, 321, 465, 439" Style="0x50012103" ExStyle="0x00000000" TextId="702" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1610" Pos="0, 440, 480, 441" Style="0x50020050"/>
			<Static Id="-4" Pos="15, 453, 465, 483" Style="0x50020000" ExStyle="0x00000000" TextId="703" FontId="2" TextColorId="2"/>	
			<Edit   Id="1605" Pos="15, 484, 465, 533" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1606" Pos="15, 548, 465, 668" Style="0x50012103" ExStyle="0x00000000" TextId="704" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_Exchange_L" Pos="0, 0, 800, 668" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 785, 50" Style="0x50020000" ExStyle="0x00000000" TextId="504" FontId="2" TextColorId="2"/>
			<Edit   Id="1601" Pos="15, 51, 785, 100" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="3" Margin="15 ,12 ,15 ,11"/>
		
			<Static Id="-2" Pos="15, 120, 785, 150" Style="0x50020000" ExStyle="0x00000000" TextId="202" FontId="2" TextColorId="2"/>
			<Edit   Id="1602" Pos="15, 151, 785, 200" Style="0x100100A0" ExStyle="0x00000000" FontId="4" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
		
			<Static Id="-3" Pos="15, 220, 785, 250" Style="0x50020000" ExStyle="0x00000000" TextId="701" FontId="2" TextColorId="2"/>
			<Edit   Id="1603" Pos="15, 251, 785, 300" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1604" Pos="15, 321, 785, 439" Style="0x50012103" ExStyle="0x00000000" TextId="702" TextPos="55, 6, 770, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1610" Pos="0, 440, 800, 441" Style="0x50020050"/>
			<Static Id="-4" Pos="15, 453, 785, 483" Style="0x50020000" ExStyle="0x00000000" TextId="703" FontId="2" TextColorId="2"/>	
			<Edit   Id="1605" Pos="15, 484, 785, 533" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1606" Pos="15, 548, 785, 668" Style="0x50012103" ExStyle="0x00000000" TextId="704" TextPos="55, 6, 770, 90" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
</UI>